# coding: utf-8

"""

    # Authentication  <!-- ReDoc-Inject: <security-definitions> -->  # noqa: E501

    OpenAPI spec version: 0.0.0
    
    Generated by: https://github.com/swagger-api/swagger-codegen.git
"""

from __future__ import absolute_import

import unittest

import apifff
from apifff.models.any_of_match_entity_match_terrain import AnyOfMatchEntityMatchTerrain  # noqa: E501
from apifff.rest import ApiException


class TestAnyOfMatchEntityMatchTerrain(unittest.TestCase):
    """AnyOfMatchEntityMatchTerrain unit test stubs"""

    def setUp(self):
        pass

    def tearDown(self):
        pass

    def testAnyOfMatchEntityMatchTerrain(self):
        """Test AnyOfMatchEntityMatchTerrain"""
        # FIXME: construct object with mandatory attributes with example values
        # model = apifff.models.any_of_match_entity_match_terrain.AnyOfMatchEntityMatchTerrain()  # noqa: E501
        pass


if __name__ == '__main__':
    unittest.main()
